[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# PutImage

Draw an in-memory image to the screen

## Declaration

Source position: graphh.inc line 662

`var PutImage: putimageproc;`

## Description

PutImage Places the bitmap in Bitmap on the screen at (X1,Y1). How determines how the bitmap will be placed on the screen. Possible values are:

- CopyPut
- XORPut
- ORPut
- AndPut
- NotPut

## Errors

None

## See also

ImageSize |  | Return size to store image
GetImage |  | Return a copy of a screen area